﻿@using SiteGuide.Service.Views.Emails.NotifyEditorOfStatusChange
@using SiteGuide.Service.Views.Shared
@model NotifyEditorOfStatusChangeViewModel
@{
	ViewData["EmailTitle"] = $"Site guide edit {Model.ActionDescriptionPastParticiple}";
}

<p>
 Hi @Model.Salutation,
</p>
<br />
<p>
 An edit has been @Model.ActionDescriptionPastParticiple by <a href='mailto:@Model.ActionByUserEmail'>@Model.ActionByUserEmail</a>.
</p>
<br />

@await Html.PartialAsync("../Shared/_EmailButton.cshtml", new EmailButtonViewModel("View Details", $"{Model.SiteUrl}/Edit/{Model.EditId}"))

<br />

<p>
 You are receiving this email because you are @Model.EditorReason.
</p>

@if(Model.AdditionalInformation != null)
{
	<p>
		@Model.AdditionalInformation
	</p>
}
